> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sharkfac.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Unidades de Medida

> Obtiene el catálogo oficial de unidades de medida del SIAT.

Para facturar un ítem, el SIAT requiere indicar la unidad de medida correspondiente.

Por ejemplo:

* `58` = Servicios
* `57` = Pieza

***

## Headers

<ParamField header="x-sharkfac-key" type="string" required>
  Tu API Key secreta.
</ParamField>

***

## Ejemplo de petición

<RequestExample>
  ```bash theme={null}
  curl -X GET "https://www.sharkfac.com/api/v1/productos/opciones/medidas" \
    -H "x-sharkfac-key: TU_API_KEY_AQUI"
  ```

  ```javascript theme={null}
  fetch("https://www.sharkfac.com/api/v1/productos/opciones/medidas", {
    method: "GET",
    headers: {
      "x-sharkfac-key": "TU_API_KEY_AQUI"
    }
  })
    .then(res => res.json())
    .then(console.log);
  ```
</RequestExample>

***

## Respuesta

```json theme={null}
[
  {
    "id": 1001,
    "nitCliente": 7079....,
    "tipoCatalogo": "UnidadMedida",
    "codigoClasificador": "38",
    "descripcion": "MILLARES",
    "codigoActividad": null,
    "fechaSincronizacion": "2026-05-15T18:10:45.031642"
  },
  {
    "id": 1005,
    "nitCliente": 7079.....,
    "tipoCatalogo": "UnidadMedida",
    "codigoClasificador": "58",
    "descripcion": "SERVICIOS",
    "codigoActividad": null,
    "fechaSincronizacion": "2026-05-15T18:10:45.032761"
  }
]
```
